RedirectMatch 404 app/.*\.html
RedirectMatch 404 app/.*\.php
RedirectMatch 404 cache/.*
RedirectMatch 404 libs/.*\.html
RedirectMatch 404 libs/.*\.php
RedirectMatch 404 modules/.*\.html
RedirectMatch 404 modules/.*\.php
RedirectMatch 404 modules/.*\.ini
RedirectMatch 404 themes/.*\.html
RedirectMatch 404 themes/.*\.php

# Enable commpression for static resources
<IfModule mod_deflate.c>
	AddOutputFilterByType DEFLATE text/text text/html text/plain text/xml application/xml
	AddOutputFilterByType DEFLATE text/css
	AddOutputFilterByType DEFLATE application/x-javascript application/javascript application/ecmascript
</IfModule>
